Subject: RE: I-D ACTION:draft-ietf-pkix-rfc2511bis-03.txt

From: Carlisle Adams <[email-masked]>
Date: Mon, 3 Dec 2001 15:59:20 -0500

Hi Francois,

Thanks again for keeping us all up-to-date and for doing your part to keep
various specifications in sync!

I will update 2511bis when I update 2510bis (i.e., immediately after Salt
Lake City) and re-submit both.

Carlisle.

> ----------
> From:
> [email-masked][SMTP:[email-masked]]
> Sent: 	Monday, December 03, 2001 12:49 PM
> To: 	[email-masked]
> Cc: 	[email-masked]
> Subject: 	RE: I-D ACTION:draft-ietf-pkix-rfc2511bis-03.txt
> 
> Hi Carlisle,
> 
> I understand that you have submitted an update to rfc2511bis, since that
> draft was due to expire this month and that it is completely unchanged,
> other than to adjust the publication and expiry dates appropriately.
> 
> Since PKCS #11 v2.11 was published in June 2001
> (http://www.rsa.com/rsalabs/pkcs/pkcs-11/index.html), this Internet Draft
> should now refer to this version under the references under Section 9.  In
> addition, your comment about the encValue field under Section 6.4 and
> Appendix C could now be amended to remove the exception about D-H
> algorithm
> OID and parameters since ANSI X9.42 mechanisms are now covered under PKCS
> #11 v2.11.  Note also that your comment should refer to Section 12.11 of
> PKCS #11, which is about wrapping/unwrapping private keys, instead of
> Section 12.9.
> 
> Feel free to distribute this comment and your response on the mailing list
> since I am not currently a member of the PKIX mailing list, but I only
> monitor its status on the PKIX web site.
> 
> Best regards,
> 
> Francois
> ---------------------------------
> Francois Rousseau
> IT Standards, Senior Advisor - CSE
> Conseiller Superieur, Normes TI - CST
> [email-masked]
> (613) 991-8364
> Edward Drake Building
> 1500 Bronson, Ottawa, Ontario, K1G 3Z4
>